/* jquery-restable - v0.1.2 */
ul.tabletolist{border-bottom:2px solid #eee;font-size: 1.1rem;line-height: 1.6rem!Important;margin:0 0 20px}ul.tabletolist img{max-width:100%}ul.tabletolist.nrh{border-bottom:2px solid #ddd}ul.tabletolist.nrh>li{border-top:2px solid #ddd}ul.tabletolist,ul.tabletolist>li>ul{padding:0!important;list-style:none!important}ul.tabletolist>li>ul{margin:0!important}ul.tabletolist>li .titles{background-color:#bbb;display:block;color:#fff;padding:10px;font-weight:800}ul.tabletolist>li>ul>li{font-weight:200;border-bottom:1px solid #eee;padding:10px}ul.tabletolist>li>ul>li:hover{background-color:#efefef}ul.tabletolist>li>ul>li:last-child{border-bottom:none}ul.tabletolist ul>li .row_headers{max-width:70%;float:left;margin-right:3%}ul.tabletolist ul>li .row_data{float:right;font-weight:800;max-width:57%}ul.tabletolist>li>ul>li{*zoom:1}ul.tabletolist>li>ul>li:before{content:" ";display:table}ul.tabletolist>li>ul>li:after{content:" ";display:table;clear:both}ul.tabletolist ul>li .row_data.html{font-weight:400}ul.tabletolist ul>li .row_data.html ul{list-style-type:disc}

*{padding:0;margin:0;box-sizing:border-box;}
html{font-size:100%;height:auto;min-height:100%;}
body{color: #00213F;font-family: Montserrat, Helvetica, Arial, sans-serif;}
img{display:block;border:0 none;max-width:100%;height:auto;}
/***********************************
h1{font-size:42px;line-height:44px;}
h2{font-size:40px;line-height:42px;}
h3{font-size:1.5rem;line-height:26px;}
h4{font-size:21px;line-height:23px;}
h5{font-size:18px;line-height:20px;}
h6{font-size: 0.875rem;line-height:1rem;}
p{font-size:18px;line-height:36px;}
***********************************/
h1{margin:0;font-size:2.625rem;line-height:2.925rem;padding:0 0 1rem 0;display:block;font-weight: 300;}
h2{margin:0;font-size:2.025rem;line-height:2.325rem;padding:0 0 0.6rem 0;display:block;font-weight: 300;}
h3{margin:0;font-size:1.725rem;line-height:2.025rem;padding:0 0 0.5rem 0;display:block;font-weight: 300;}
h4{margin:0;font-size:1.425rem;line-height:1.725rem;padding:0 0 0.4rem 0;display:block;font-weight: 300;}
h5{margin:0;font-size:1.125rem;line-height:1.425rem;padding:0 0 0.4rem 0;display:block;font-weight: 500;}
h6{font-style:italic;margin:0;font-size:1.125rem;line-height:1.425rem;padding:0 0 0.4rem 0;display:block;font-weight: 500;}
p {margin:0;font-size:1.125rem;line-height:2rem;padding:0 0 1.5rem 0;display: block;}
p big {font-size:1.425rem;line-height:2.325rem!Important;}
ol,ul{list-style:none;}
a{color: #00A4E8;text-decoration: none;}
a:hover{text-decoration: none;}
a:hover, a:focus{color: #0286bd;text-decoration: none; outline:0 none;}
a:visited{color: #0286bd;text-decoration: none;}
figure{margin: 0;padding: 0;}
table th{font-weight: bold;}
table p{padding: 0;}
.tranisition{-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.tbl{width:100%;height:100%;display: table;}
.tbl_cell{width:100%;height:100%;vertical-align:middle;display: table-cell;}
.no_border{border: none !important;}
.no_padding{padding-left:0 !important;}
.no_margin{margin-bottom: 0 !important;}
header,nav,section,aside,article,figure{margin: 0;padding: 0;display: block;}
hr { width: 100%; border-top: 1px solid #959695; margin-top: 0.5rem; }

/* -------fonts Here---------------*/
@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.eot') format('embedded-opentype'),  
      url('../fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), 
      url('../fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.ttf')  format('truetype'), 
      url('../fonts/Montserrat/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat/Montserrat-Light/Montserrat-Light.eot') format('embedded-opentype'),  
	  url('../fonts/Montserrat/Montserrat-Light/Montserrat-Light.woff') format('woff'), 
	  url('../fonts/Montserrat/Montserrat-Light/Montserrat-Light.ttf')  format('truetype'), 
	  url('../fonts/Montserrat/Montserrat-Light/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url('../fonts/Montserrat/Montserrat-Medium/Montserrat-Medium.eot') format('embedded-opentype'),  
	  url('../fonts/Montserrat/Montserrat-Medium/Montserrat-Medium.woff') format('woff'), 
	  url('../fonts/Montserrat/Montserrat-Medium/Montserrat-Medium.ttf')  format('truetype'), 
	  url('../fonts/Montserrat/Montserrat-Medium/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat/Montserrat-SemiBold/Montserrat-SemiBold.eot') format('embedded-opentype'),  
	  url('../fonts/Montserrat/Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'), 
	  url('../fonts/Montserrat/Montserrat-SemiBold/Montserrat-SemiBold.ttf')  format('truetype'), 
	  url('../fonts/Montserrat/Montserrat-SemiBold/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.eot') format('embedded-opentype'),  
	  url('../fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), 
	  url('../fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.ttf')  format('truetype'), 
	  url('../fonts/Montserrat/Montserrat-Bold/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* -------layout---------------*/
.wrapper{display: block;margin: 0 auto;}
.row{display:-webkit-flex;-webkit-flex-wrap:wrap;}

/* -------header--------------- */
header{display: block;background: #fff;}
header .container{display: block;max-width: 1146px;}
.header-panel{display: block;padding: 0 0 0 4px;position:  relative;margin: 0 auto;width: 100%;}
.logo{display: inline-block;float: left;padding: 17px 0 0 0;}
.logo a{display: inline-block;}
.logo a figure{display: block;margin: 0;padding: 0;}
.logo a figure img{display: block;}
.header-menu{display: inline-block;float: right;padding: 96px 0 0 0;}
.search{display: inline-block;position:  absolute;top: 0;right: 5px;}
.search .group-1{display: block;position: relative;width: 375px;margin: 0;}
.search{display: inline-block;position:  absolute;top: 0;right: 5px;}
.search .form-group-2{display: none;position: relative;width: 375px;margin: 0;}
.search .emergencies{display: block;width: 100%;height: 50px;background: #00213f;border: 0 none;outline: 0 none !important;font-size: 1.125rem;line-height: 50px;color: #ffffff;font-weight: 400;text-transform:  uppercase;padding: 3px 67px 0 25px;border-radius:  0;}
.search .form-control:focus{box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;-webkit-box-shadow: none;}
.search button{display: block;border: 0 none;background: #00a4e8;outline: 0 none;width: 50px;height: 50px;text-align: center;position: absolute;top: 0;right: 0;cursor: pointer;}
.search button svg{font-size: 1.125rem;line-height: 35px;color: #ffffff;}
.search button.close{display: block;border: 0 none;background: #edeff1;outline: 0 none;width: 50px;height: 50px;text-align: center;position: absolute;top: 0;right: 0;}
.search button.close svg{font-size: 1.125rem;line-height: 35px;color: #00213f;}
.search-block .search .form-group-2{display: block;}
.search-block .search .group-1{display: none;}
.search .form-control{background: #edeff1;font-size: 1rem;text-transform: inherit;display: block;width: 100%;height: 50px;border: 0 none;outline: 0 none !important;line-height: 50px;font-weight: 400;padding: 6px 67px 0 25px;border-radius:  0;}
.search-block button.btn-search{right: 50px;}
.search-block .form-control{padding: 6px 108px 0 25px;}

/* -------menu--------------- */
nav{display: block;padding: 0 0 0 0;}
nav > ul{display: inline-block;vertical-align: top;width: 100%;margin: 0;}
nav > ul > li{display: inline-block;float: left;padding: 10px 9px 15px 9px;}
nav > ul > li > a{display: inline-block;font-size: 1.125rem;line-height: 20px;color: #00213f;font-weight: 400;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;position: relative;}
nav > ul > li > a:visited{color: #00213f;}
nav > ul > li > a > svg.fa-angle-down{font-size: 1.0625rem;line-height: 1rem;width: .8em!Important;color: #00213f;vertical-align: top;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
nav > ul > li > a > svg.fa-angle-up{display: none;}
nav > ul > li:hover{background:#00213f;}
nav > ul > li:hover > a{color: #ffffff;}
nav > ul > li:hover > a > svg.fa-angle-up{display: inline-block;font-size: 1.0625rem;line-height: 1rem;width: .8em!Important;color: #ffffff;vertical-align: top;}
nav > ul > li:hover > a > svg.fa-angle-down{display: none;}
nav > ul > li > a > small{display: none;}
nav > ul > li > a > small > svg{font-size: 0.875rem;line-height: 1rem;color: #fff;}
nav > ul > li:last-child ul{right: 0px;left: auto;}
.has_dd{}
.megamenu {display: none;position: absolute;top: 100%;min-width: 360px;background: #00213f;padding: 25px;margin: 0 0 0 -9px;z-index: 1;}
.megamenu li a {display: inline-block;font-size: 0.875rem;line-height: 1.9rem;color: #ffffff;font-weight: 400;}
.megamenu li a svg{font-size: 0.875rem;line-height: 14px;color: #3eb7ea;}
.megamenu li a:before{content: '';position: absolute;top: 0;left: 0;font-size: 0.875rem;line-height: 1rem;color: #00a4e8;}
.megamenu-cnt{display: flex;}
.megamenu ul{display: inline-block;vertical-align: top;}
.megamenu ul li{display: block;padding: 0 0 6px 0;}
.megamenu ul li a{display: inline-block;font-size: 0.875rem;line-height: 1rem;color: #ffffff;font-weight: 400;}
.megamenu ul li a svg{font-size: 0.875rem;line-height: 14px;color: #3eb7ea;}
.megamenu ul li a:before{content: '';position: absolute;top: 0;left: 0;font-size: 0.875rem;line-height: 1rem;color: #00a4e8;}
.menu{display: none;}
.menu a{width: auto;height: auto;display: block;}
.menu a svg{font-size: 2.375rem;line-height: 40px;color: #667a8c;}
nav span.close{float: right;display: none;cursor: pointer;opacity: 1;}
nav span.close:hover, nav span.close:focus{color: #667a8c;opacity: 1;}
nav span.close svg{font-size: 1.75rem;line-height: 30px;color: #667a8c;vertical-align: top;}
.tenants1{display: none;}*/


/* -------banner---------------*/
.hero {
    display: block;
    position: relative;
}
.banner {
    display: block;
    position: relative;
}
.banner figure{display: block;margin: 0;padding: 0;}
.banner figure img{display: block;width: 100%;}
.banner figure img.mobile-view{display: none;}
.banner-title{position: absolute;bottom: 56px;right: 0;width: 100%;}
.banner-title-box{display: block;width: 953px;background: #00a4e8;float: right;padding: 17px 28px 1.5rem 33px;}
.banner-title-box h1{color: #ffffff;letter-spacing: 0.4px;padding:0;}

/* -------main-content---------------*/
.main-content{ display: block; min-height: 450px; }

/* -------icon-panel---------------*/
.icon-panel {display: block;padding: 0 0 8px 0;}
.icon-panel ul {display: inline-block;vertical-align: top;width: 100%;font-size: 0;margin: 0;}
.icon-panel ul li {display: inline-block;vertical-align: top;padding: 31px 15px 41px 15px;margin: 0;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.icon-panel ul li:hover {background: #bfc6d3;}
.icon-panel-detail {display: block;text-align: center;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.icon-panel-detail figure {display: inline-block;font-size: 3.75rem;color: #00213f;}
.icon-panel-detail h2 {vertical-align: top;font-size: 1.125rem;line-height: 1.375rem;padding: 0 17px 0 15px;color: #00213F;display: block;font-weight: 400;}


/* -------slider-image-left---------------*/
.slider-image-left{padding: 0 5px 8px 1px;margin: 0 -15px;}
.slider-panel{display: flex;padding: 0 0 53px 0;display: -webkit-flex;}
.slider-image-left a:hover img{opacity: 0.75; transition-timing-function: ease}
.slider-image-left .image{padding: 0;display: inline-block;}
.slider-image-left .image figure{display: block;margin: 0;padding: 0;}
.slider-image-left .image figure img{display: block;width: 100%;}
.slider-image-left .content{background: #00213f;padding: 31px 28px 15px 26px;display: inline-block;}
.slider-image-left .content h3{margin:0;font-size:1.5rem;line-height:1.625rem;padding:0 0 0.875rem 0;color:#FFFFFF;display:block;font-weight: 500;}
.slider-image-left .content h4{line-height: 40px;}
.slider-image-left .content p{color: #FFFFFF;padding: 1px 0 0 0;line-height: 36px;}
.slider-image-left .content p span{color: #fff;}
.slider-image-left .content  p span svg{width: 1.25em;}
.slider-image-left .slick-dots{display: block;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;text-align: center;z-index: 1;}
.slider-image-left .slick-dots li{display: inline-block;vertical-align: top;width:  auto;height:  auto;margin: 0 5px 0 5px;}
.slider-image-left .slick-dots li button{display: block;width: 11px;height: 11px;background: #d6d6d6;border: 0 none;outline: 0 none;border-radius: 100%;margin: 0 auto;font-size: 0;}
.slider-image-left .slick-dots li button:before{display: none;}
.slider-image-left .slick-dots li.slick-active button{background: #a0a0a0;}
.slider-image-left .slick-next{position: absolute;top: 96%;right: 0;width: 35px;height: 36px;background: #00a4e8;border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-image-left .slick-next:before{content: '';background: url(../images/right_arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.slider-image-left .slick-prev{position: absolute;top: 96%;left: 0;width: 35px;height: 36px;background: #00a4e8;border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-image-left .slick-prev:before{content: '';background: url(../images/left-arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.slider-image-left .slick-dotted.slick-slider{margin: 0;}

/* -------cards-01---------------*/
.cards-01{display: block;padding: 45px 0;margin-right: -15px; width: 100%; }
.cards-01 a:hover img{opacity: 0.75; transition-timing-function: ease}
.cards-01 ul{display:flex;width: 100%;vertical-align: top;margin: 0;display:-webkit-flex;}
.cards-01 ul li{padding: 0;}
.cards-01 .image:hover .overlay{opacity: 1;visibility: visible;}
.cards-01 ul li.active .overlay{opacity: 1;visibility: visible;}
.cards-01 .panel{display: block;padding: 0 20px 0 0;}
.cards-01 .image{display: block;position: relative;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.cards-01 figure{display: block;margin: 0;padding: 0;}
.cards-01 figure img{display: block;width: 100%;}
.cards-01 .content{display: block;padding: 5px 2px 0 0;}
.cards-01 .content h3 {margin: 0;font-size: 1.3125rem;line-height: 2.25rem;padding: 0;color: #00213F;font-weight: 500;}
.cards-01 .content p{padding: 2px 0 6px 0;line-height: 36px;}
.cards-01 .content p span{color: #ee0000;}
.cards-01 .content p span svg{width: 1.25em;}

/* -------slider-homepage-news---------------*/
.slider-homepage-news{display: block;padding: 8px 0 0 0;margin: 0 -15px;}
.slider-homepage-news a:hover img{opacity: 0.75; transition-timing-function: ease}
.slider-homepage-news h2{text-align: center;margin: 0;font-size: 2.5rem;line-height: 2.625rem;padding: 0 0 12px 0;display: block;font-weight: 300;}
.slider-homepage-news a.media-centre-link{display: block;font-size: 0.875rem;line-height: 1rem;color: #00A4E8;font-weight: 400;text-align:  center;font-weight: 700;}
.slider-homepage-news a.media-centre-link em{display: inline-block;font-style: normal;}
.slider-homepage-news .slider-panel{display: block;position: relative;z-index: 9;padding: 0;}
.slider-hp-news-block .slick-slide{padding: 52px 0 0 0;}
.slider-homepage-news a.media-centre-link .far{font-size: 1rem;line-height: 1rem;color: #00A4E8;}
.slider-homepage-news .image{display: inline-block;float: left;width: 30.8%;position: relative;}
.slider-homepage-news .image figure{display: block;margin: 0;padding: 0;}
.slider-homepage-news .image figure img{display: block;width:  100%;}
.slider-homepage-news .date{display: block;width: 50px;background: #000;position: absolute;top: 0;left: 1rem;text-align:  center;padding: 13px 2px 11px 2px;}
.slider-homepage-news .date span{display: block;font-size: 1.5rem;line-height: 26px;color: #FFFFFF;}
.slider-homepage-news .date small{display: block;text-transform: uppercase;font-size: 0.875rem;line-height: 1rem;color: #0077BE;font-weight: 500;padding: 3px 0 0 0;}
.slider-homepage-news .content{display: inline-block;float: right;width: 69.2%;padding: 3px 8px 0 25px;}
.slider-homepage-news .content h3{margin: 0;font-size: 1.25rem;line-height: 1.375rem;color: #000000;padding: 0;display: block;font-weight: 500;}
.slider-homepage-news .content h4{margin: 0;font-size: 0.875rem;line-height: 1rem;color: #00A4E8;padding: 13px 0 10px 0;font-weight: 400;}
.slider-homepage-news .content p{margin: 0;font-size: 0.875rem;line-height: 1.5rem;padding: 0 0 2.25rem 0;color: #606060;display: block;font-weight: 400;}
.slider-homepage-news .content p span{color: #00A4E8;}
.slider-homepage-news .content p span svg{width: 1.25em;}
.xmedia-1{padding: 0;display:  inline-block;float:  left;}
.xmedia-2{padding: 0 0px 0 8px;display:  inline-block;float: right;}
.slider-homepage-news .slick-dots{display: block;position: absolute;top: 15px;left: 0;right: 0;margin: 0 auto;text-align: center;z-index: 1;bottom: auto;}
.slider-homepage-news .slick-dots li{display: inline-block;vertical-align: top;width:  auto;height:  auto;margin: 0 5px 0 5px;}
.slider-homepage-news .slick-dots li button{display: block;width: 11px;height: 11px;background: #d6d6d6;border: 0 none;outline: 0 none;border-radius: 100%;margin: 0 auto;font-size: 0;}
.slider-homepage-news .slick-dots li button:before{display: none;}
.slider-homepage-news .slick-dots li.slick-active button{background: #a0a0a0;}
.slider-homepage-news .slick-next{position: absolute;top: -14px;right: 4px;width: 35px;height: 36px;background: #00a4e8;border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-homepage-news .slick-next:before{content: '';background: url(../images/right_arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.slider-homepage-news .slick-prev{position: absolute;top: -13px;left: 0;width: 35px;height: 36px;background: #00a4e8;border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-homepage-news .slick-prev:before{content: '';background: url(../images/left-arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.slider-homepage-news .slick-dotted.slick-slider{margin: 0;}

footer{
    display: block;
    background: #f1f1f1;
	margin: 82px 0 0 0;
    box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -ms-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -o-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    }
.footer{display: block;padding: 65px 0 80px 0;width: 100%;}
.footer-left{padding: 0 40px 0 0;float:  left;width: 66.6%;}
.footer-left h2{margin: 0;font-size: 2.5rem;line-height: 2.625rem;color: #777777;padding: 0 0 30px 0;display: block;font-weight: 300;}
.footer-left ul{display: block;margin: 0;}
.footer-left ul li{display: block;padding: 0 0 11px 0;}
.footer-left ul li p{font-size: 0.875rem;line-height: 1.5rem;color: #606060;padding: 0;}
.footer-left ul li p span{display: inline-block;color: #00213F;font-weight: 500;}
.footer-left ul li p a{display: inline-block;color: #00213F;font-weight: 500;}
.footer-right{padding: 5px 0 0 17px;float:  right;width: 33.3%;display:  inline-block;}
.social{display: block;padding: 0 0 32px 0;}
.social ul{display: inline-block;vertical-align: top;margin: 0;}
.social ul li{display: inline-block;float: left;padding: 0 21px 0 0;}
.social ul li a{display: block;width: 40px;height: 40px;border: 1px solid #002442;border-radius: 100%;text-align:  center;}
.social ul li a svg{font-size: 1.4375rem;line-height: 39px;color: #002442;vertical-align:  middle;margin-top: 7px;}
.footer .contactus{display: block;width: 100%;background: #00213f;font-size: 21px;line-height: 23px;color: #FFFFFF;font-weight: 400;text-align: center;padding: 15px 0 1rem 0;margin: 0 0 22px 0;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.footer .contactus:hover{background: #00a4e8;}
.footer .report{display: block;width: 100%;font-size: 21px;line-height: 23px;color: #00213F;font-weight: 400;text-align: center;border: 1px solid #4b6e6e;padding: 15px 0 1rem 0;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.footer .report:hover{background: #00213f;color: #fff;}

/* -------blue title here---------------*/
.blue-title{display: block;position:  relative;}
.blue-title-bg{background: #00a4e8;}
.blue-title-details{display: block;overflow: hidden;}
.blue-title-details h1{margin: 0;font-size: 42px;line-height: 44px;color: #FFFFFF;background: #00a4e8;padding: 18px 10px 23px 30px;display: block;font-weight: 300;/* position: relative; */}
.blue-title-details h1:after{content: '';position: absolute;top: 0;right: 0;width: 500px;height: 85px;background: #00a4e8;}
.blue-title-details h1 a{display: inline-block;font-size: 1.125rem;line-height: 20px;color: #000000;text-transform: uppercase;font-weight: 400;}
.blue-title-details p{padding: 29px 15px 0 30px;line-height: 36px;}

.breadcrumbs {display: inline-block;float: left;font-size: 1em;text-transform: uppercase;margin: 14px 0 32px 30px;}

.lead {margin-right: 15px;margin-left: 15px;}
.lead ul{margin-left: 2rem;font-size:1.125rem;line-height:2rem;padding:0 0 0.3rem 0;display: block;list-style-type: disc;}
.lead ol{margin-left: 2rem;font-size:1.125rem;line-height:2rem;padding:0 0 0.3rem 0;display: block;list-style-type: decimal;}

.card-panel-1 {width: 100%;}
.card-panel-1 ul{vertical-align: top;margin: 0;display:inline-block;padding: 32px 0;display:-webkit-flex;-webkit-flex-wrap:wrap;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;


}
.card-panel-1 ul li{padding-bottom: 30px;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.card-panel-1 ul li h2{color: #00213F;font-weight: 600;font-size: 1.125rem;line-height:  23px;letter-spacing: -0.1px;padding: 0 0 41px 0;}
.card-panel-1 ul li p{font-size: 0.875rem;line-height: 1.5rem;padding: 0;}
.card-panel-1 ul li:hover p{color: #ffffff;}
.card-panel-1 ul li p a{display: inline-block;color: #00A4E8;padding: 0 0 0 6px;}
.cp-detail{display: block;background: #f1f1f1;padding: 26px 20px 90px 32px;position: relative;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.card-panel-1 ul li:hover .cp-detail{background: #bfc6d3;}
.card-panel-1 ul li:hover .cp-detail:after{background: #ffffff;}
.card-panel-1 ul li.active .cp-detail{background: #bfc6d3;}
.card-panel-1 ul li.active .cp-detail:after{background: #ffffff;}
.cp-detail:after{content: '';position: absolute;bottom: 28px;left: 0;right: 0;margin: 0 auto;width: 86%;height: 2px;background: #bfc6d3;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.cp-detail:before{content: '';position: absolute;top: 0;left: 32px;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 11px solid #00a4e8;}


/* -------content style here---------------*/

.grey-title{display: block;background: #f1f1f1;box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -ms-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -o-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 6px 5px -2px rgba(0,0,0,0.2);}
.grey-title-details{display: flex;padding: 29px 6px 15px 6px;width: 100%;display:-webkit-flex;}
.grey-title-left{padding: 0;max-width:  27%;flex: 27%;padding: 0 2px 0 0;}
.grey-title-right{max-width: 73%;padding: 0 15px 0 22px;}
.grey-title-right-headline{margin-left: 9px;}
.grey-title-right-headline h1{padding: 0 0 12px 0;}
.grey-title-breadcrumbs{display: inline-block;font-size: 1em;text-transform: uppercase;color: #596F83;margin-left: 9px;}
.grey-title-breadcrumbs a{color: #596F83;}
.grey-title-breadcrumbs a:hover{color: #00A4E8;}

.main-content_inner{display: block;}
.main-content_inner-group{display: flex;padding: 0 6px 0 6px;width: 100%;display:-webkit-flex;}
.main-content_inner-group_left{padding: 0 6px 0 0;max-width:  27%;flex: 27%;margin: -88px 0 0 0;}

.subMenu{display: block;width: 100%;}
.subMenu a{display: block;font-size: 1rem;line-height: 18px;color: #212125;font-weight: 400;padding: 17px 25px 17px 25px; border-bottom: 1px solid #fff; transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;position: relative;}
.subMenu_title{display: block;width: 100%;background: #00213f;}
.subMenu_title a{color: #fff;font-weight: 600;}
.subMenu ul{display: block;margin: 0;padding: 0;background: #e9ebf0;position: relative;}
.subMenu ul li a:hover{background: #00a4e8;color: #ffffff;}
.subMenu ul li a:hover:before{content: '';position: absolute;top: 13px;left: 0;width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid #ffffff;border-bottom: 11px solid transparent;}
.subMenu ul li a.active{background: #00a4e8;color: #ffffff;}
.subMenu ul li a.active:before{content: '';position: absolute;top: 13px;left: 0;width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid #ffffff;border-bottom: 11px solid transparent;}
.subMenu ul li ul {background: #e9ebf0;}
.subMenu ul li ul li a:hover{background: #00a4e8;color: #ffffff;}
.subMenu ul li ul li a.active{background: #00a4e8;color: #ffffff;}

.subMenuOrig ul{display: block;margin: 0;padding: 0;background: #bfc6d3;position: relative;}
.subMenuOrig ul li a:hover{background: #979fad;color: #ffffff;}
.subMenuOrig ul li a:hover:before{content: '';position: absolute;top: 13px;left: 0;width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid #ffffff;border-bottom: 11px solid transparent;}
.subMenuOrig ul li a.active{background: #979fad;color: #ffffff;}
.subMenuOrig ul li a.active:before{content: '';position: absolute;top: 13px;left: 0;width: 0;height: 0;border-top: 11px solid transparent;border-left: 11px solid #ffffff;border-bottom: 11px solid transparent;}
.subMenuOrig ul li ul {background: #e9ebf0;}
.subMenuOrig ul li ul li a:hover{background: #00a4e8;color: #ffffff;}
.subMenuOrig ul li ul li a.active{background: #00a4e8;color: #ffffff;}

.subMenu_static{display: block;width: 100%;}
.subMenu_static a{display: block;font-size: 1rem;line-height: 18px;color: #212125;font-weight: 400;padding: 17px 25px 17px 25px;border-bottom: 1px solid #fff;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;position: relative;}
.subMenu_static ul{display: block;margin: 0;padding: 0;background: #bfc6d3;position: relative;}
.subMenu_static a.about{background: url(../images/icon1.png) no-repeat 24px 14px;padding: 17px 25px 15px 59px;}
.subMenu_static a.news{background: url(../images/icon2.png) no-repeat 28px 14px;padding: 17px 25px 15px 58px;}
.subMenu_static a.cont{background: url(../images/icon3.png) no-repeat 31px 14px;padding: 17px 25px 15px 58px;}

.main-content_inner-group_right{max-width: 72%;padding: 31px 0 0 24px;}
.main-content_inner-group_right ul{margin-left: 2rem;font-size:1.125rem;line-height:2rem;padding:0 0 0.3rem 0;display: block;list-style-type: disc;}
.main-content_inner-group_right ol{margin-left: 2rem;font-size:1.125rem;line-height:2rem;padding:0 0 0.3rem 0;display: block;list-style-type: decimal;}

.purpose{display: block;}
.purpose ul{list-style-type: disc;margin: 0 0 0 20px;}
.purpose ul li{list-style-type: disc;font-size: 20px;line-height: 1px;color: #00213F;vertical-align:  top;padding: 0 0 0 7px;}
.limitations{display: block;padding: 36px 0 0 0;}
.limitations ul{list-style-type: disc;margin: 0 0 0 20px;}
.limitations ul li{list-style-type: disc;font-size: 20px;line-height: 14px;color: #00213F;vertical-align:  top;padding: 0 0 0 7px;}

.news-archive--link { margin-left: 15px; }
.news-archive--link h2 {margin:0;font-size:1.425rem;line-height:1.725rem;padding:0 0 0.4rem 0;display:block;font-weight: 400;}
.news-archive--link h2 svg { padding-left: 10px; width: 0.9em!Important; color: #777777; }

/* -------for input---------------*/
input, textarea, button, select {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0; 
	outline:none;
}
input[type=checkbox] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	margin-right: 8px;
}
input[type=radio] {
	-webkit-appearance: radio;
	-moz-appearance: radio;
	margin-right: 8px;
}
.btn-gvw-blue  { color: #fff; background-color: #00a4e8; border-color: #00a4e8;  border-radius: 0; }
/* -------ActionForm---------------*/
label.control-label.af-slide.required:after {content: '*'; color: red; }

.cportal {
	position: absolute;
	top: 0px;
	right: 380px;
	height: 50px;
	background: #00a4e8;
	line-height: 50px;
	padding: 0px 30px 0px 30px;
	color:#fff !important;
}
.cportal:hover {
	background: #00213f;
}
.mobile-nav {
	display: none;
}

/* -------Resopnsive---------------*/
@media (max-width:1800px){
	.header-menu{padding: 82px 0 0 0;}
}
@media (max-width:1190px){
   .container{max-width: 100%;} 
	.header-panel{padding: 0 15px;}
	.search{right: 15px;}
	nav > ul > li{padding: 10px 9px 15px 9px;}
	.icon-panel {padding: 0 15px 0 15px;}
	.icon-panel ul li,.icon-panel ul li{padding:32px 8px 32px 8px;}
	.icon-panel h2{padding: 15px 0 0 0;}
	.slider-image-left{padding: 0 15px 8px 15px;}
	.slider-image-left.content{padding: 30px 15px 15px 18px;}
	.cards-01{padding: 30px 15px;}
	.cards-01 .panel{padding: 0 12px 0 0;}
	.cards-01 .content p{font-size: 17px;line-height: 26px;}
	.cards-01 .content h4{line-height: 28px;}
	.slider-homepage-news{padding: 10px 15px 0 15px;}
	.footer{padding: 30px 15px;}
	
	/* parent responsive here */
	.blue-title-details h1{padding: 18px 15px 23px 15px;margin: 0 -15px;}
	.blue-title-details p{padding: 15px 0 0 0;line-height: 30px;}
	.blue-title-details h1:after{display: none;}
	.blue-title-details{padding: 0 15px;}
	
	.blue-title-breadcrumbs {margin-left: 15px;}
	
	.card-panel-1 ul{padding: 25px 0 0 0;}
	.card-panel-1 ul li h2{padding: 0 0 20px 0;}
	.cp-detail{padding: 26px 15px 60px 15px;}
	.card-panel-1 ul li{padding: 0 10px 30px 0;}
	.cp-detail:after{width: 91%;}
	
	/* content responsive here */
	.grey-title-details{padding:25px 15px 25px 15px;}
	
	.main-content_inner-group{padding: 0 15px;}
	.main-content_inner-group_right{padding: 30px 20px 0 20px;}
	.grey-title-right{padding: 0 0 0 20px;}
	.main-content_inner-group_right > ul > li p{line-height: 32px;}
	.main-content_inner-group_right > ul > li{padding: 0 0 20px 0;}
	.limitations{padding: 20px 0 0 0;}
	.main-content_inner-group_left a{padding: 13px 16px 19px 16px;}
	.main-content_inner-group_left{max-width: 28%;padding: 0;}
}
@media (max-width:1170px){
	.header-menu{padding: 54px 0 0 0;}
    .logo{width: 105px;}
	nav > ul > li{padding: 10px 8px 15px 8px;}
	nav > ul > li > a{font-size: 16px;line-height: 18px;}
	.banner-title-box{width: 750px;}
	.slider-image-left,.slider-image-left .content{padding: 20px 15px 15px 15px;}
	.slider-image-left .content h3 br{display: none;}	
}
@media (max-width:1024px){
	.header-menu{padding: 56px 0 0 0;}
   .logo{width: 100px;} 
	nav > ul > li > a > .fas{font-size: 16px;line-height: 14px;}
	nav > ul > li{padding: 10px 6px 10px 7px;}
	.banner-title-box h1{font-size: 2.375rem;line-height: 40px;}
	.slider-image-left p{font-size: 17px;line-height: 28px;}
	.cards-01 .content h4{font-size: 20px;line-height: 26px;}
	
	/* parent responsive here */
	.card-panel-1 {padding: 0 15px 30px 15px;}
	.card-panel-1 ul li h5{font-size: 17px;}
}
@media (max-width:991px){
	.logo{width: 95px;}
	.menu{display: inline-block;float: right;}
	nav{position: fixed;top: 0;right: -100%;width: 100%;height: 100%;overflow: auto;background: #bfc6d3;z-index: 99;}
	.menu-open nav{right: 0;}
	nav span.close{display: inline-block;padding: 15px 15px 20px 15px;text-shadow: none;-ms-text-shadow: none;-o-text-shadow: none;-webkit-text-shadow: none;-moz-text-shadow: none;}
	nav > ul > li{display: block;float: none;padding: 0;margin: 0;border-bottom: 1px solid #667a8c;}
	nav > ul > li > a{display: block;padding: 14px 10px 16px 21px;font-size: 17px;line-height: 19px;color: #212125;font-weight: 600;}
	nav > ul > li > a > svg.fa-angle-up{display: none;}
	
	nav > ul > li:hover > a > svg.fa-angle-up{display: none;}
	
	nav > ul > li > a > .svg,nav > ul > li:hover > a > .svg.fa-angle-up{display: none;}
	nav > ul > li > a > .svg,nav > ul > li:hover > a > .svg.fa-angle-up{display: none;}
	nav > ul > li > a > svg.fa-angle-down{display: none;}
	nav > ul > li > a > .svg,nav > ul > li:hover > a > .svg.fa-angle-down{display: none;}
	nav > ul > li.active > a > small{display: inline-block;position: absolute;top:18px;right: 26px;}
	nav > ul > li.active{background: #00213f;}
	nav > ul > li.active > a{color: #fff;}
	.megamenu{position: static;padding:15px 0 11px 0;background: #e9ebf0;}
	.megamenu-cnt{display: block;}
	.megamenu ul{display: none;}
	.megamenu li{padding: 0;}
	.megamenu li a{color: #212125;padding: 16px 10px 16px 19px;display: block;position: relative;}
	.megamenu li a:after{content: '';position: absolute;top: 50%;left: 0;width: 0;height: 0;border-top: 8px solid transparent;border-left: 8px solid #ffffff;border-bottom: 8px solid transparent;opacity: 0;visibility: hidden;transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;transform: translateY(-50%);}
	.megamenu li:hover a{background:#00a4e8;color: #fff;}
	.megamenu li:hover a .svg{color: #fff;}
	.megamenu li:hover a:after{opacity: 1;visibility: visible;}
	.megamenu ul li a .fas{font-size: 11px;line-height: 12px;}
	.banner-title-box{width: 580px;padding: 15px 20px;}
	.banner-title-box h1{font-size: 36px;line-height: 38px;}
	.icon-panel ul li{max-width: 25%;}
	.slider-image-left .content h3{font-size: 22px;line-height: 24px;}
	.slider-image-left p{font-size: 16px;line-height: 22px;}
	.cards-01 .content h4{font-size: 18px;line-height: 24px;}
	.cards-01 .content a{font-size: 16px;line-height: 18px;}
	.cards-01 .content p{font-size: 16px;line-height: 24px;}
	.slider-homepage-news h2{font-size: 2.375rem;line-height: 40px;}
	.slider-homepage-news .image{width: 40%;}
	.slider-homepage-news .content{width: 60%;padding: 3px 8px 0 15px;}

	/* content responsive here */
	.main-content_inner-group_left,.grey-title-left{max-width: 34%;}
	.main-content_inner-group_right,.grey-title-right{max-width: 64%;}
	.grey-title-details h1{font-size: 29px;line-height: 31px;}
}
@media (max-width:767px){
	.cportal { display:none; }
	.mobile-nav {
		display: block;
	}
	.banner-title-box{width: 485px;padding: 15px;}
	.banner-title-box h1{font-size: 30px;line-height: 38px;}
	.logo{width: 90px;}
	.icon-panel-detail ul li{max-width: 33.3%;}
	.slider-panel,.cards-01 ul,.slider-homepage-news .slider-panel,.footer{display: block;}
	.slider-image-left .image{display: block;max-width: 100%;}
	.slider-image-left .content,.media-1,.media-2{display: block;float: none;max-width: 100%;}
	.slider-image-left p{line-height: 28px;}
	.cards-01{margin-right: 0;}
	.cards-01 ul li{display: block;max-width: 100%;padding: 0 0 10px 0;}
	.cards-01 .content{padding: 15px 0;}
	.cards-01 .panel{padding: 0;}
	.slider-homepage-news h2{font-size: 31px;line-height: 33px;}
	.footer-left{display: block;width: 100%;padding: 30px 0 0 0;float: none;}
	.footer-right{display: block;width: 100%;padding: 0;float: none;}
	.social ul li{float: none;vertical-align: top;}
	.social ul{font-size: 0;width: 100%;text-align: center;}
	.footer-left h2{padding: 0 0 10px 0;}
	.social{padding: 0 0 25px 0;}
	.search .form-group{width: 345px;}
	footer{margin: 32px 0 0 0;}
	
	/* parent responsive here */
	.lead {margin-right: 0px;margin-left: 0px;}
	.card-panel-1 ul li{max-width: 50%;flex: 50%;padding: 0 5px 20px 5px;}
	.card-panel-1 ul li h2{padding: 0 0 15px 0;}
	.cp-detail{padding: 26px 15px 65px 15px;}
	.cp-detail:after{width: 86%;}
	
	/* content responsive here */
	.main-content_inner-group_left,.grey-title-left{display: none;}
	.main-content_inner-group_left, .grey-title-left{max-width: 100%;}
	.grey-title-right{max-width: 100%;padding: 0;}
	.main-content_inner-group_right{max-width: 100%;padding: 20px 0 0 0;}
	.main-content_inner-group_left{margin: 0;}
}
@media (max-width:599px){
	.banner-title{position: static;}
	.banner-title-box{float: none;width: 100%;}
	.banner figure img.mobile-view{display: block;}
	.banner figure img.desktop-view{display: none;}
	.search{display: block;width: 100%;right: 0;}
	.search-block .search{right: 0;}
	.search-block .search button{right: 40px;}
	.search-block .search button.close{right: 0;}
	.logo{padding: 0;width: 85px;}
	.header-panel{padding: 65px 15px 10px 15px;}
	.search .form-control{padding:6px 85px 0 15px;}
	.search button,.search button.close{width: 40px;}
	.search .group-1,.search .form-group-2{width: 100%;}
	.header-menu{padding:0;}
	.icon-panel ul li{max-width: 50%;}
	.icon-panel ul li, .icon-panel ul li{padding: 25px 8px 25px 8px;}
	.slider-homepage-news h2{font-size: 24px;line-height: 26px;}
	.slider-homepage-news .image{display: block;width: 100%;float: none;padding: 0;}
	.slider-homepage-news .content{display: block;float: none;width: 100%;padding: 20px 0 0 0;}
	
	/* parent responsive here */
	.card-panel-1 ul{display: block;margin: 0 -15px;}
	.card-panel-1 ul li{max-width:100%;padding: 0 0 2px 0;display: block;}
	.card-panel-1 ul li h2{padding: 0 0 12px 0;}
	.card-panel-1 p{line-height: 28px;}
	
	/* content responsive here */
	.main-content_inner-group_left,.grey-title-left{display: none;}
	.main-content_inner-group_right > ul > li p{line-height: 28px;}
	
}
@media (max-width:479px){
	.logo{padding: 0;width: 80px;}
	.search .form-control{font-size: 16px;}
	.slider-image-left .content h3{font-size: 19px;}
	.slider-homepage-news .slick-next,.slider-homepage-news .slick-prev{top: 20px;}
	.slider-homepage-news a.media-centre-link em{padding: 0 0 12px 0;}
	.icon-panel-detail span .far,.icon-panel-detail span .fas{font-size: 52px;}
	.icon-panel-detail h2{font-size: 17px;}
	.search .emergencies{font-size: 14px;}
	
	/* content responsive here */
	.main-content_inner-dtls p,.main-content_inner-dtls a,.main-content_inner-dtls h5{font-size: 17px;}
	.grey-title-details ul li{padding:0 15px 0 0;}
	.grey-title-details ul li:after{right: 7px;}
	.grey-title-details ul li:last-child{padding: 0;}
	.grey-title-details ul li a{font-size: 15px;line-height: 17px;}
}
@media (min-width:992px){
	nav > ul > li:hover .megamenu{display: block;}	
}

/* -------Print---------------*/
@media print {
	.banner,.menu,.image figure img,.slider-image-left .slick-prev,.slider-image-left .slick-next,.slider-image-left .slick-dots,.summer,.card-01 .panel figure img,.slider-homepage-news-block{display: none !important;}
	nav{position: static;width:100%;background: none;}
	nav ul{display: inline-block;vertical-align: top;width: 100%;}
	nav ul li{display: inline-block !important;float: left !important;padding: 5px 5px 5px 5px !important;}
	nav ul li a{font-size: 18px;line-height: 20px;display: inline-block !important;text-decoration: none;color: #00213f;}
	nav span.close{display: none !important;}
	.header-rt-dtls{display: block;padding: 0;}
	.cards-01,.footer{padding: 0 15px;}
	footer,.charter,.replacement{background: none;}
	.footer .contactus{background: none;color: #00213F;border: 1px solid #4b6e6e;}
	.grey-title-details{display: block;}
	.main-content_inner-dtls{display: block !important;}
	.main-content_inner-group_left,.grey-title-left{display: none !important;}
	.grey-title-right,.main-content_inner-group_right{display: block !important;padding: 0;max-width: 100% !important;}
	.main-content_inner-group_right p{color: #00213F!important;}
	.main-content_inner-group_right ul{display: block;}
	.main-content_inner-group_right ul li{display: block;}
	.title-details h1{background: none;padding: 15px;color: #00213F;}
	.title-details h1:after{display: none;}
	.card-panel-1 ul{padding: 15px 0 0 0;}
	.card-panel-1 ul li h2,.card-panel-1{padding: 0 !important;}
	.main-cnt1,.main-cnt{padding: 0;}
}



/*------------- DNN ------------*/

.DNNEmptyPane { width: 100%; }
#dnn_ContentPane { width:100%; } 
